## rust-filetime 0.2.1

=== debian/changelog ===
rust-filetime (0.2.1-1) unstable; urgency=medium

  * Package filetime 0.2.1 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Mon, 30 Jul 2018 04:18:22 -0700
