=== debian/control ===
Source: rust-filetime
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-redox-syscall-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/filetime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/filetime
Homepage: https://github.com/alexcrichton/filetime

Package: librust-filetime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-libc-0.2+default-dev,
 librust-redox-syscall-0.1+default-dev
Provides:
 librust-filetime+default-dev (= ${binary:Version}),
 librust-filetime-0-dev (= ${binary:Version}),
 librust-filetime-0+default-dev (= ${binary:Version}),
 librust-filetime-0.2-dev (= ${binary:Version}),
 librust-filetime-0.2+default-dev (= ${binary:Version}),
 librust-filetime-0.2.1-dev (= ${binary:Version}),
 librust-filetime-0.2.1+default-dev (= ${binary:Version})
Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
 This package contains the source for the Rust filetime crate, packaged by
 debcargo for use with cargo and dh-cargo.
