=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/filetime-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/filetime .*/crates/filetime/@ANY_VERSION@/download
