## rust-filetime 0.2.4

=== debian/changelog ===
rust-filetime (0.2.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:53:11 +0800

rust-filetime (0.2.4-1) unstable; urgency=medium

  * Package filetime 0.2.4 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:52:59 +0100
