=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 10),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -10,8 +10,10 @@
  librust-libc-0.2+default-dev <!nocheck>,
  librust-redox-syscall-0.1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.1.5
+Uploaders:
+ Ximin Luo <infinity0@debian.org>,
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/filetime]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/filetime
 Homepage: https://github.com/alexcrichton/filetime
@@ -30,8 +32,8 @@
  librust-filetime-0+default-dev (= ${binary:Version}),
  librust-filetime-0.2-dev (= ${binary:Version}),
  librust-filetime-0.2+default-dev (= ${binary:Version}),
- librust-filetime-0.2.1-dev (= ${binary:Version}),
- librust-filetime-0.2.1+default-dev (= ${binary:Version})
+ librust-filetime-0.2.4-dev (= ${binary:Version}),
+ librust-filetime-0.2.4+default-dev (= ${binary:Version})
 Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
  This package contains the source for the Rust filetime crate, packaged by
  debcargo for use with cargo and dh-cargo.
