## rust-filetime 0.2.7

=== debian/changelog ===
rust-filetime (0.2.7-1) unstable; urgency=medium

  * Package filetime 0.2.7 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 18 Aug 2019 07:27:48 +0200

rust-filetime (0.2.6-1) unstable; urgency=medium

  * Package filetime 0.2.6 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 10 Jul 2019 20:21:12 +0200
