=== debian/control ===
--- 
+++ 
@@ -2,13 +2,17 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-0.1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-redox-syscall-0.1+default-dev <!nocheck>
+ librust-redox-syscall-0.1+default-dev <!nocheck>,
+ librust-winapi-0.3+default-dev <!nocheck>,
+ librust-winapi-0.3+fileapi-dev <!nocheck>,
+ librust-winapi-0.3+minwindef-dev <!nocheck>,
+ librust-winapi-0.3+winbase-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
@@ -25,15 +29,19 @@
  ${misc:Depends},
  librust-cfg-if-0.1+default-dev,
  librust-libc-0.2+default-dev,
- librust-redox-syscall-0.1+default-dev
+ librust-redox-syscall-0.1+default-dev,
+ librust-winapi-0.3+default-dev,
+ librust-winapi-0.3+fileapi-dev,
+ librust-winapi-0.3+minwindef-dev,
+ librust-winapi-0.3+winbase-dev
 Provides:
  librust-filetime+default-dev (= ${binary:Version}),
  librust-filetime-0-dev (= ${binary:Version}),
  librust-filetime-0+default-dev (= ${binary:Version}),
  librust-filetime-0.2-dev (= ${binary:Version}),
  librust-filetime-0.2+default-dev (= ${binary:Version}),
- librust-filetime-0.2.4-dev (= ${binary:Version}),
- librust-filetime-0.2.4+default-dev (= ${binary:Version})
+ librust-filetime-0.2.7-dev (= ${binary:Version}),
+ librust-filetime-0.2.7+default-dev (= ${binary:Version})
 Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
  This package contains the source for the Rust filetime crate, packaged by
  debcargo for use with cargo and dh-cargo.
