## rust-filetime 0.2.8

=== debian/changelog ===
rust-filetime (0.2.8-1) unstable; urgency=medium

  * Package filetime 0.2.8 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 16 Nov 2019 10:53:16 +0100
