=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cfg-if-0.1+default-dev <!nocheck>,
- librust-libc-0.2+default-dev <!nocheck>,
+ librust-cfg-if-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.27-~~) <!nocheck>,
  librust-redox-syscall-0.1+default-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+fileapi-dev <!nocheck>,
@@ -27,8 +27,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cfg-if-0.1+default-dev,
- librust-libc-0.2+default-dev,
+ librust-cfg-if-0.1+default-dev (>= 0.1.6-~~),
+ librust-libc-0.2+default-dev (>= 0.2.27-~~),
  librust-redox-syscall-0.1+default-dev,
  librust-winapi-0.3+default-dev,
  librust-winapi-0.3+fileapi-dev,
@@ -40,8 +40,8 @@
  librust-filetime-0+default-dev (= ${binary:Version}),
  librust-filetime-0.2-dev (= ${binary:Version}),
  librust-filetime-0.2+default-dev (= ${binary:Version}),
- librust-filetime-0.2.7-dev (= ${binary:Version}),
- librust-filetime-0.2.7+default-dev (= ${binary:Version})
+ librust-filetime-0.2.8-dev (= ${binary:Version}),
+ librust-filetime-0.2.8+default-dev (= ${binary:Version})
 Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
  This package contains the source for the Rust filetime crate, packaged by
  debcargo for use with cargo and dh-cargo.
