## rust-filetime 0.2.9

=== debian/changelog ===
rust-filetime (0.2.9-1) unstable; urgency=medium

  * Package filetime 0.2.9 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 04 May 2020 10:39:24 +0200
