=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/filetime]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/filetime
 Homepage: https://github.com/alexcrichton/filetime
@@ -40,8 +40,8 @@
  librust-filetime-0+default-dev (= ${binary:Version}),
  librust-filetime-0.2-dev (= ${binary:Version}),
  librust-filetime-0.2+default-dev (= ${binary:Version}),
- librust-filetime-0.2.8-dev (= ${binary:Version}),
- librust-filetime-0.2.8+default-dev (= ${binary:Version})
+ librust-filetime-0.2.9-dev (= ${binary:Version}),
+ librust-filetime-0.2.9+default-dev (= ${binary:Version})
 Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
  This package contains the source for the Rust filetime crate, packaged by
  debcargo for use with cargo and dh-cargo.
