## rust-filetime 0.2.15

=== debian/changelog ===
rust-filetime (0.2.15-1) unstable; urgency=medium

  * Team upload.
  * Package filetime 0.2.15 from crates.io using debcargo 2.5.0
    + New version fixed radox-syscall dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Dec 2021 13:49:30 +0000
