=== debian/control ===
Source: rust-filetime
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.27-~~) <!nocheck>,
 librust-redox-syscall-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/filetime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/filetime
Homepage: https://github.com/alexcrichton/filetime
Rules-Requires-Root: no

Package: librust-filetime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.27-~~),
 librust-redox-syscall-0.2+default-dev (>= 0.2.9-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+winbase-dev
Provides:
 librust-filetime+default-dev (= ${binary:Version}),
 librust-filetime-0-dev (= ${binary:Version}),
 librust-filetime-0+default-dev (= ${binary:Version}),
 librust-filetime-0.2-dev (= ${binary:Version}),
 librust-filetime-0.2+default-dev (= ${binary:Version}),
 librust-filetime-0.2.15-dev (= ${binary:Version}),
 librust-filetime-0.2.15+default-dev (= ${binary:Version})
Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
 This package contains the source for the Rust filetime crate, packaged by
 debcargo for use with cargo and dh-cargo.
