=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test filetime 0.2.15 --all-targets --all-features
Features: test-name=rust-filetime:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test filetime 0.2.15 --all-targets 
Features: test-name=librust-filetime-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test filetime 0.2.15 --all-targets --no-default-features
Features: test-name=librust-filetime-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
