## rust-filetime 0.2.17

=== debian/changelog ===
rust-filetime (0.2.17-1) unstable; urgency=medium

  * Team upload.
  * Package filetime 0.2.17 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Aug 2022 22:04:54 +0200
