## rust-filetime 0.2.19

=== debian/changelog ===
rust-filetime (0.2.19-1) unstable; urgency=medium

  * Team upload.
  * Package filetime 0.2.19 from crates.io using debcargo 2.6.0 (Closes: #1030790)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Feb 2023 15:43:02 +0000

rust-filetime (0.2.18-1) unstable; urgency=medium

  * Team upload.
  * Package filetime 0.2.18 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 05 Nov 2022 22:50:25 +0100
