=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/filetime]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/filetime
 Homepage: https://github.com/alexcrichton/filetime
+X-Cargo-Crate: filetime
 Rules-Requires-Root: no
 
 Package: librust-filetime-dev
@@ -33,8 +34,8 @@
  librust-filetime-0+default-dev (= ${binary:Version}),
  librust-filetime-0.2-dev (= ${binary:Version}),
  librust-filetime-0.2+default-dev (= ${binary:Version}),
- librust-filetime-0.2.17-dev (= ${binary:Version}),
- librust-filetime-0.2.17+default-dev (= ${binary:Version})
+ librust-filetime-0.2.19-dev (= ${binary:Version}),
+ librust-filetime-0.2.19+default-dev (= ${binary:Version})
 Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
  This package contains the source for the Rust filetime crate, packaged by
  debcargo for use with cargo and dh-cargo.
