## rust-filetime 0.2.22

=== debian/changelog ===
rust-filetime (0.2.22-1) unstable; urgency=medium

  * Package filetime 0.2.22 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package filetime 0.2.22 from crates.io using debcargo 2.6.0
  * Drop dep on redox_syscall for now

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 17:44:20 +0000
