=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.27-~~) <!nocheck>,
- librust-redox-syscall-0.2+default-dev (>= 0.2.9-~~) <!nocheck>
+ librust-libc-0.2+default-dev (>= 0.2.27-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
@@ -26,16 +25,15 @@
 Depends:
  ${misc:Depends},
  librust-cfg-if-1+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.27-~~),
- librust-redox-syscall-0.2+default-dev (>= 0.2.9-~~)
+ librust-libc-0.2+default-dev (>= 0.2.27-~~)
 Provides:
  librust-filetime+default-dev (= ${binary:Version}),
  librust-filetime-0-dev (= ${binary:Version}),
  librust-filetime-0+default-dev (= ${binary:Version}),
  librust-filetime-0.2-dev (= ${binary:Version}),
  librust-filetime-0.2+default-dev (= ${binary:Version}),
- librust-filetime-0.2.19-dev (= ${binary:Version}),
- librust-filetime-0.2.19+default-dev (= ${binary:Version})
+ librust-filetime-0.2.22-dev (= ${binary:Version}),
+ librust-filetime-0.2.22+default-dev (= ${binary:Version})
 Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
  This package contains the source for the Rust filetime crate, packaged by
  debcargo for use with cargo and dh-cargo.
