## rust-filetime 0.2.23

=== debian/changelog ===
rust-filetime (0.2.23-2) unstable; urgency=medium

  * Team upload.
  * Package filetime 0.2.23 from crates.io using debcargo 2.6.1
  * Use correct syscall on time64 systems.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Jun 2024 09:42:42 +0000

rust-filetime (0.2.23-1) unstable; urgency=medium

  * Team upload.
  * Package filetime 0.2.23 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Workaround glibc time64 suseconds_t issue (Closes: #1069993)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Apr 2024 01:38:37 +0000
