=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/filetime]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/filetime
 Homepage: https://github.com/alexcrichton/filetime
@@ -32,8 +32,7 @@
  librust-filetime-0+default-dev (= ${binary:Version}),
  librust-filetime-0.2-dev (= ${binary:Version}),
  librust-filetime-0.2+default-dev (= ${binary:Version}),
- librust-filetime-0.2.22-dev (= ${binary:Version}),
- librust-filetime-0.2.22+default-dev (= ${binary:Version})
+ librust-filetime-0.2.23-dev (= ${binary:Version}),
+ librust-filetime-0.2.23+default-dev (= ${binary:Version})
 Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
- This package contains the source for the Rust filetime crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "filetime"
