## rust-filetime 0.2.24

=== debian/changelog ===
rust-filetime (0.2.24-1) unstable; urgency=medium

  * Team upload.
  * Package filetime 0.2.24 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 01:15:18 +0200
