=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  librust-filetime-0+default-dev (= ${binary:Version}),
  librust-filetime-0.2-dev (= ${binary:Version}),
  librust-filetime-0.2+default-dev (= ${binary:Version}),
- librust-filetime-0.2.23-dev (= ${binary:Version}),
- librust-filetime-0.2.23+default-dev (= ${binary:Version})
+ librust-filetime-0.2.24-dev (= ${binary:Version}),
+ librust-filetime-0.2.24+default-dev (= ${binary:Version})
 Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
  Source code for Debianized Rust crate "filetime"
