## rust-filetime 0.2.26

=== debian/changelog ===
rust-filetime (0.2.26-1) unstable; urgency=medium

  * Team upload.
  * Package filetime 0.2.26 from crates.io using debcargo 2.7.10

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 26 Aug 2025 18:07:09 +0100
