=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-filetime
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
@@ -12,7 +12,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/filetime]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/filetime
 Homepage: https://github.com/alexcrichton/filetime
@@ -32,7 +32,7 @@
  librust-filetime-0+default-dev (= ${binary:Version}),
  librust-filetime-0.2-dev (= ${binary:Version}),
  librust-filetime-0.2+default-dev (= ${binary:Version}),
- librust-filetime-0.2.24-dev (= ${binary:Version}),
- librust-filetime-0.2.24+default-dev (= ${binary:Version})
+ librust-filetime-0.2.26-dev (= ${binary:Version}),
+ librust-filetime-0.2.26+default-dev (= ${binary:Version})
 Description: Platform-agnostic accessors of timestamps in File metadata - Rust source code
  Source code for Debianized Rust crate "filetime"
